@charset "utf-8";
/* CSS Document */



#movie {
	width:100%;
	height:100%;
	position:relative;
	
	background:#000;
	overflow:hidden;
}


#movieWrapper {
	height:100%;
}

#movie h3 {
	position:absolute;
	top:51px;
	left:53px;
	z-index:3;
}

#movieList li {
	position:relative;
	width:100%;
	/*height:100%;*/
	
	height:150px;
	
	overflow:hidden;
	cursor:pointer;
	
	float:left;

}

#movieList li.large {
	height:300px;
}

.movieImage {
	position:absolute;
	top:0px;
	left:0px;
	
	opacity: 0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=65);
}

.btnMoviePlay {
	cursor:pointer;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-25px;
	margin-top:-25px;
}

.movieCaption {
	position:absolute;
	bottom:29px;
	left:27px;
}

.movieNew {
	position:absolute;
	bottom:0px;
	right:0px;
   	width:73px;
    height:42px;
    background:url(../img/right_area/06_movie/new.png);
}